local fn = _gn(0xAF35D0D2583051B0)
--- CREATE_VEHICLE
-- @param modelHash :
-- @param x :
-- @param y :
-- @param z :
-- @param heading :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.CreateVehicle(modelHash, x, y, z, heading, p5, p6, p7, p8)
	return _in2(fn, _ch(modelHash), x, y, z, heading, p5, p6, p7, p8, _ri)
end
